.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
	width:645px;
	height:330px;
}

.jcarousel-list-horizontal{
	height:330px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width:  645px;
    height: 330px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  645px;
    height: 330px;
}
#sub-banner .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  645px;
    height: 330px;
}

.jcarousel-skin-tango .jcarousel-item {
    width:  645px;
    height: 330px;
}


.jcarousel-item {
	width:  645px;
    height: 330px;
}


.jcarousel-skin-tango .jcarousel-item-horizontal {
	width:  645px;
    height: 330px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	width:  645px;
    height: 330px;	
}
#sub-banner {
	height:260px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}



.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  645px;
    height: 330px;
}

.jcarousel-skin-tango .jcarousel-item {
    width:  645px;
    height: 330px;
}




#content{
	padding-bottom:10px;
	width:645px;
}
#slideshow{
	width:645px;
	height:330px;
}

.feature-info {
	font-family:Arial, Helvetica, sans-serif;
	background-repeat:no-repeat;
	bottom:0;
	font-size:15px;
	padding:10px 0 13px;
	position:absolute;
	width:645px;
	z-index:2;
}




.feature-info .holder {
height:1%;
padding:5px 0 0 16px;
}

.feature-info .holder h2 {
	color:#FFFFFF;
	font-size:30px;
	font-weight:bold;
	margin:0;
	padding:3px 0;
}

.feature-info .holder p {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:5px 0;
}
.jcarousel-control {
	right:5px;
	position:absolute;
	bottom:20px;
	z-index:10;
	padding:0;
	margin:0;
}

.jcarousel-control li {
	display:block;
	float:left;
	height:20px;
	margin:0 15px 0 0;
	overflow:hidden;
	width:20px;
	border:1px solid white;
	background-color: #9BB0BF;
}
.jcarousel-control a:link, .jcarousel-control a:visited {

	display:block;
	height:0;
	overflow:hidden;
	padding-top:20px;
	width:20px;
}
.jcarousel-control li a:hover, .jcarousel-control li a:active, .jcarousel-control li a.selected:link, .jcarousel-control li a.selected:visited {
	background-color: #83A5BF;
}

.feature-info {
	background-color:#AECCE4;
}
#attractions .feature-info{
	background:url("../img/holder-bg.png") no-repeat scroll 0 0 transparent;
}
#whats-on .feature-info{
	background:url("../img/holder-bg.png") no-repeat scroll 0 -97px transparent;
}
